h1  {
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 52px;
    /*color: #2c3e50;*/ 
    color: #2c3e50s;
}

small {
	font-size: 14px;
	vertical-align: super;
}

h2  {
    margin-left: 250px;
    margin-right: 250px;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 26px;
    color: #2c3e50;
}

p {
    text-align: justify;
    font-size: 14px;
    margin-left: 250px;
    margin-right: 250px;
}

a {	
 color: #9B287B;
}

body {
    background-color: #ffffff;
    text-align: left;
    color: #404040;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 14px;
}

input[type=button], input[type=submit], input[type=reset], input[type=file] {
    background-color: #9B287B; /*#2c3e50;*/
    border: none;
    color: #ecf0f1;
    padding: 16px 32px;
    text-align: center;
    text-decoration: none;
    margin: 4px 2px;
    font-size: 18px;
    border-radius: 4px;
    cursor: pointer;
    font-family: 'Lato', sans-serif;

    
}

  input[type="text"] {
  padding: 10px;
  border: solid 5px #9B287B;
  transition: border 0.3s;
  font-family: 'Lato', sans-serif;

}

  input[type="file"] {
  padding: 10px;
  border: solid 5px #9B287B;
  transition: border 0.3s;
  font-family: 'Lato', sans-serif;
}

main {
    height: calc(100% - 50px);
    background: #ffffff;
}
.half {
    height: 50%;
    border-radius: 10px;
}
.half:first-child {
    background: #ecf0f1;
    margin: 50px;
}
.half:last-child {
    background: #ecf0f1;
    margin: 50px;
}

    
pre {
     font-family: "Courier New"
                   Courier
                   monospace;
     text-align: justify;
     font-size: 14px;
     margin-left: 350px;
     margin-right: 250px;
}
